<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>LevisAutomaiton2</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
</table>
